<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSpy v2007 sp1 (http://www.altova.com) by Scott (None) -->
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by XMLSPY 2004 Professional Ed. Release 2, Installed Multi + SMP for 3 users (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Infos -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_RELIGION_THE_CHOSEN</Tag>
		<English>The Chosen</English>
		<French>The Chosen</French>
		<German>The Chosen</German>
		<Italian>The Chosen</Italian>
		<Spanish>The Chosen</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_RELIGION_POLYTHEISM</Tag>
		<English>Polytheism</English>
		<French>Polytheism</French>
		<German>Polytheism</German>
		<Italian>Polytheism</Italian>
		<Spanish>Polytheism</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_RELIGION_DRAGON_WORSHIP</Tag>
		<English>Dragon Worship</English>
		<French>Dragon Worship</French>
		<German>Dragon Worship</German>
		<Italian>Dragon Worship</Italian>
		<Spanish>Dragon Worship</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_RELIGION_WORD_OF_GUNTERA</Tag>
		<English>Word of Guntera</English>
		<French>Word of Guntera</French>
		<German>Word of Guntera</German>
		<Italian>Word of Guntera</Italian>
		<Spanish>Word of Guntera</Spanish>
	</TEXT>
</Civ4GameText>